Skip to main content
POST
Create contact

Authorizations

Authorization
string
header
required

Authorization: Bearer tlv_…

Headers

Idempotency-Key
string

Optional. A unique value (e.g. a UUID) per operation, up to 255 characters. Retrying with the same key and body returns the first response instead of doing it again. Kept 24 hours.

Example:

"5f1c2b0e-8d6a-4c1f-9a43-2b7e0f6d1a90"

Body

application/json
phone
string

Phone number (phone or name is required).

name
string

Full name. Or send firstName and lastName.

email
string

Email address.

listId
string<uuid>

Contact list to add them to.

subscriptionType
string

marketing (default), non-marketing or unsubscribed.

tags
string[]

Lower-case labels, e.g. vip.

Response

Success